#fw-section-hero-aaea4c19-d14b-4724-b3c3-537f946366ea {
--color-primary: #e920a7;
--color-primary-rgb: 233, 32, 167;
--color-background: #f7de00;
--color-background-rgb: 247, 222, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e920a7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-rich-text-8e41186e-0027-4a1e-b657-3e1e9f796284 {
--color-primary: #e920a7;
--color-primary-rgb: 233, 32, 167;
--color-background: #f7de00;
--color-background-rgb: 247, 222, 0;
--color-on-background: #010101;
--color-on-background-rgb: 1, 1, 1;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #010101;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e920a7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #010101;
--secondary-btn-bg: transparent;
--secondary-btn-text: #010101;
--secondary-btn-border-color: #010101;

}


#fw-section-text-banner-34af7728-4b81-4012-919b-852704aff887 {
--font-heading-scale: 1.0;
--font-body-scale: 1.34;
}












#fw-section-rich-text-08738f3d-ad46-4236-a84a-c03eda7a93bb {
--color-primary: #e920a7;
--color-primary-rgb: 233, 32, 167;
--color-background: #f7de00;
--color-background-rgb: 247, 222, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e920a7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-hero-3f5acbe1-a25c-43ae-8276-cba6a6c3ff67 {
--color-primary: #f7de00;
--color-primary-rgb: 247, 222, 0;
--color-background: #e920a7;
--color-background-rgb: 233, 32, 167;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #59007a;
--color-on-primary-rgb: 89, 0, 122;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 107;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7de00;
--primary-btn-text: #59007a;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}